Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2018-36

Description

Dissectors that support zlib decompression could crash.

Affected Products

Wireshark

References

CVE-2018-14340,